Subject: Re: Job | Tech Support Remote Screening
From: "A.Anbarasu" <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 15:49:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

282 Applicants

View All

A.Anbarasu
I have been working in networking profile. I would like to work with the same field. I have completed my diploma and due to my family situation at the time of my engineering I dropped out but with my diploma . I started my career and now I am experienced In the field for three year's.

Shortlist

Reject

Current Designation Senior Executive Engineering
Current Company Hexaware
Notice Period 1 Months
Previous Designation Network Engineer
Previous Company ERNET India

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India
Education
Diploma
The Kongu Polytechnic College
Diploma
the kongu polytechnic college
Key Skills
B.E (Electronics Engineering), Switching, NOC, Network Operations, Wireless, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem